Quick Poll: What firmware are you on and will you update?

Discussion in 'Wii - Hacking' started by Dan_Aykroyd, Dec 28, 2009.

?

What firmware are you on?

  1. 3.x and...

    0 vote(s)
    0.0%
  2. 4.0 and...

    0 vote(s)
    0.0%
  3. 4.1 and...

    0 vote(s)
    0.0%
  4. 4.2

    0 vote(s)
    0.0%
  5. ... I'll never, ever update

    0 vote(s)
    0.0%
  6. ... I'll update my IOSes manually, one by one

    0 vote(s)
    0.0%
  7. ... I'll only update if it is required to play a new game

    0 vote(s)
    0.0%
  8. ... I'll update to 4.2 with the "Update" built in function

    0 vote(s)
    0.0%
  9. ... I'll update to 4.2 with the Waninkoko Firmware Updater application

    0 vote(s)
    0.0%
  10. ... I'll update to 4.2 with the Safe Firmware Updater application

    0 vote(s)
    0.0%
Multiple votes are allowed.
  1. Dan_Aykroyd
    OP

    Dan_Aykroyd GBAtemp Fan

    Member
    318
    0
    Oct 30, 2008
    United States
    As topic guys, care to share your current status and your future plans about this? Please also, feel free to comment as you desire!

    Thanks! [​IMG]
     


  2. Ugotpwned35000vr

    Ugotpwned35000vr Member

    Newcomer
    20
    0
    Dec 28, 2009
    United States
    Im on 4.1U
     
  3. Elritha

    Elritha GBAtemp Addict

    Member
    2,037
    1
    Jan 24, 2006
    Canada
    I'm on 4.2. There's nothing newer to update to. If a new update does surface, I'll only update if it's safe and if it adds some new feature, or is required to play newer games.
     
  4. riddle43

    riddle43 GBAtemp Fan

    Member
    376
    0
    Nov 21, 2008
    United States
    Mich USA
    im on 4.1 u and i dont think ill update till i have to and i dont see that happening anytime soon.
     
  5. ConJ

    ConJ The Toker

    Member
    918
    0
    Jul 18, 2008
    Glastonbury
    Im on 4.2, and very happy with it.

    I used Wanin's updater to go from 4.1, and ive had no problems. I just like to stay up to date.
     
  6. Timmy5000

    Timmy5000 Advanced Member

    Newcomer
    80
    0
    Jun 20, 2009
    United States
    Hell
    im on 4.2 and used a safe updated.
     
  7. veerain11

    veerain11 Member

    Newcomer
    10
    0
    Jan 10, 2009
    United States
    Im currently on 3.2u and i was wondering if i should update... If i was to update which way is the best way to do so. I heard pimp my wii was good? Can you guys recommend me a safe updater?
     
  8. Timmy5000

    Timmy5000 Advanced Member

    Newcomer
    80
    0
    Jun 20, 2009
    United States
    Hell
    I followed this when for 4.1 to 4.2
    Modify any Wii 4.2 & below, aka the simplistic mod
     
  9. hatredg0d

    hatredg0d GBAtemp Regular

    Member
    239
    9
    Oct 15, 2009
    United States
    Minnesota
    on 4.2. updated via system menu. after everything was sorted out. will install new ios's manually that any game might need. and will never update to anything without homebrew.
     
  10. FenrirWolf

    FenrirWolf GBAtemp Psycho!

    Member
    4,346
    326
    Nov 19, 2008
    United States
    Sandy, UT
    I'm on 4.1u. What I'm gonna do is let NSMB Wii run its update since I'd prefer the boot2v4 update to be done via a disc installation than via WiFi. Then I'll manually install IOS70 and 4.2
     
  11. Dan_Aykroyd
    OP

    Dan_Aykroyd GBAtemp Fan

    Member
    318
    0
    Oct 30, 2008
    United States
    Hmm... it is exactly the same about the boot2v4 upgrade. The WiFi installation first dowloads everything neccesary (for each part to update) and then runs it, so no worries there about a crashing net conection.
     
  12. syst3merror

    syst3merror GBAtemp Regular

    Member
    248
    1
    Nov 10, 2008
    United States
    Indiana
    I'm on 4.2 and update every time there is a safe alternative to do so
     
  13. damysteryman

    damysteryman I am too busy IRL these days...

    Member
    1,190
    241
    Oct 4, 2007
    I've been on 4.1E for a while, but since the 4.2 region free hack has been released, I've just updated to 4.2E (manually of course, I NEVER let Ninty do it for me!).

    I'll only update after all the anti-hacking stuff has been ripped out, so I never update straight away.
     
  14. 0M39A

    0M39A GBAtemp Fan

    Member
    374
    0
    Apr 24, 2009
    4.1

    no need to update to 4.2 at all. hell, there really was no need to update from 3.2, but i wanted the sd menu (which i never use thanks to triiforce) and the darkwii extended theme (which is now available for 3.2 anyway)
     
  15. roku93

    roku93 GBAtemp Fan

    Member
    436
    0
    Jan 28, 2009
    Finland
    Finland
    You're missing the "no idea, don't care, don't use" option.. [​IMG]

    I have bootmii boot2 launching HBC where I can do everything I want and more, without ever thinking about system menu.
     
  16. Taleweaver

    Taleweaver Storywriter

    Member
    5,395
    1,458
    Dec 23, 2009
    Belgium
    Belgium
    4.0 and I'll only update if it is required to play a new game.


    "game" is used a bit loose, in my case. If there's some sort of homebrew or emulator that somehow requires a newer version, I'll update as well (meaning: I'll look deeper into safely updating stuff).


    Thus far, I haven't found anything completely relying on 4.2, and the changes between 4.0 and 4.1 aren't impressing me very much.
     
  17. ratamahatta

    ratamahatta Member

    Newcomer
    36
    5
    Nov 23, 2009
    Brazil
    Favela
    4.2 and I will update when new features get introduced, I dont know what is with all this downgrading garbage, was on 3.2 forever and updated through ninty to 4.2 and was the best thing I ever did to the wii... This doesn't mean I'm telling everyone to all go and update, I don't know how it all works or if you can wreck your softmodded wii by updating through ninty but it worked for me, and softmodding was much easier once I had updated
     
  18. smf

    smf GBAtemp Advanced Fan

    Member
    980
    141
    Feb 23, 2009
    4.2 using Nintendo. I'd only update using a "safe" way if Nintendo made it necessary (which they haven't yet).
     
  19. Hatsu

    Hatsu Someone's been killing, eh?

    Banned
    2,143
    0
    Oct 19, 2009
    __________________ Warn: 50%
    4.2! Always great to be up-to-date!
     
  20. thewiiman

    thewiiman Advanced Member

    Newcomer
    53
    0
    Nov 24, 2008
    United States
    Was 3.2u forever then finally updated to 4.2 and downgraded to 4.1. I really don't understand the difference between the two but I thought I read somewhere that 4.2 deletes some homebrew stuff everytime.